View unanswered posts    View active topics

All times are UTC - 6 hours





Post new topic Reply to topic  [ 3 posts ] 
Print view Previous topic   Next topic  
Author Message
Search for:
PostPosted: Mon Oct 24, 2016 9:50 am 
Offline
Joined: Tue Apr 18, 2006 3:10 pm
Posts: 22
Location: Finland SW
Hei,

I'm trying to install new tuner-card https://www.linuxtv.org/wiki/index.php/TBS6618_DVB-C_TV_Tuner_CI_PCIe_Card but it seems that it does not succeed without linux-headers.

Code:
make[1]: *** No rule to make target `.myconfig', needed by
`config-compat.h'. Stop


Then I tried to install linux-headers
Code:
$ sudo pacman -S linux-headers
resolving dependencies...
looking for conflicting packages...

Package (1)         New Version  Net Change  Download Size

core/linux-headers  3.6.7-1       47.39 MiB       4.86 MiB

Total Download Size:    4.86 MiB
Total Installed Size:  47.39 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages ...
error: failed retrieving file 'linux-headers-3.6.7-1-x86_64.pkg.tar.xz'
from linhes.org : The requested URL returned error: 404
warning: failed to retrieve some files
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.



Code:
$ sudo pacman -Syy
:: Synchronizing package databases...
 core                     165.9 KiB   302K/s 00:01
[######################] 100%
 extra                    106.7 KiB   970K/s 00:00
[######################] 100%


Code:
[mythtv@hartsutv ~]$ sudo pacman -S linux-headers
resolving dependencies...
looking for conflicting packages...

Package (1)         New Version  Net Change  Download Size

core/linux-headers  4.4.23-1      34.20 MiB       6.63 MiB

Total Download Size:    6.63 MiB
Total Installed Size:  34.20 MiB

:: Proceed with installation? [Y/n]

The question is that can i install those newer headers ?
If I can not, where i can found 3.6.7-1 linux-headers ?
Or is it already time to upgrade to a newer LinHES version.


Top
 Profile  
 
PostPosted: Mon Oct 24, 2016 1:47 pm 
Offline
Joined: Fri Jul 21, 2006 11:12 pm
Posts: 1016
Location: SC
I would guess you would run into problems with different versions of kernel and headers. R8.0 is almost 3 years old and I don't think there is still a copy of the repo around. You could build it from the PKGBUILD in git: http://cgit.linhes.org/linhes_pkgbuild/ ... f4f464d865 Other wise upgrading is the other option.


Top
 Profile  
 
PostPosted: Wed Oct 26, 2016 8:01 am 
Offline
Joined: Tue Apr 18, 2006 3:10 pm
Posts: 22
Location: Finland SW
Thanks,

I think I'll choose to upgrade.


Top
 Profile  
 

Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 


All times are UTC - 6 hours




Who is online

Users browsing this forum: Big boy stan and 7 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group

Theme Created By ceyhansuyu